categories: Categorie
search: Cerca
tags: Tag
tagcloud: Tag Cloud
tweets: Tweet
prev: Prec
next: Succ
comment: Commenti
archive_a: Archivio
archive_b: "Archivio: %s"
page: Pagina %d
recent_posts: Post Recenti
newer: Nuovi
older: Vecchi
share: Condividi
powered_by: Powered by
rss_feed: Feed RSS
category: Categoria
tag: Tag
